:root {
  --primary: #ff004d;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #fff;
  background-color: #33030d;
  font-family: Urbanist, sans-serif;
  font-size: 20px;
  line-height: 100%;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

.lens {
  z-index: -1;
  filter: blur(40px);
  background-color: #cd21f566;
  border-radius: 200px;
  width: 400px;
  height: 300px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.lens.top {
  filter: blur(120px);
  background-color: #ff004d;
  width: 600px;
  height: 600px;
  top: -13%;
  left: -4%;
}

.container {
  max-width: 1200px;
  position: relative;
}

.hero {
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
  overflow: hidden;
}

.content-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.paragraph-text {
  color: #fff;
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 200;
  line-height: 22px;
}

.paragraph-text.head {
  text-align: right;
}

.h1 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 0;
  font-size: 36px;
  display: flex;
}

.h1.upifex {
  text-transform: uppercase;
  margin-bottom: -40px;
  font-size: 90px;
  line-height: 100%;
}

.h1.invest {
  background-color: var(--primary);
  text-transform: uppercase;
  border-radius: 5px;
  padding: 10px 20px;
  display: inline-block;
}

.h2 {
  font-size: 40px;
  font-weight: 600;
}

.h2.head {
  text-align: right;
  font-size: 32px;
}

.image-4 {
  z-index: -2;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.text-content {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.text-content.center {
  text-align: center;
  justify-content: flex-start;
  align-items: center;
}

.text-content.center.cta {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
}

.text-content.how {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  text-align: left;
}

.section {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
}

.h3 {
  font-weight: 600;
}

.dashboard {
  filter: drop-shadow(0 2px 20px #ff004d40);
  width: 100%;
  margin-top: 40px;
}

.body {
  padding-bottom: 220px;
}

.card {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-image: linear-gradient(131deg, #ff004d4d, #ff004d00 53%), url('../images/card-bg.svg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border: 1px solid #ffffff4d;
  border-radius: 12px;
  justify-content: center;
  align-items: flex-start;
  padding: 45px;
  box-shadow: inset 0 2px 3px #ffffff40, inset 0 -1px #ffffff40;
}

.card._2 {
  grid-column-gap: 38px;
  grid-row-gap: 38px;
  text-align: center;
  background-image: linear-gradient(131deg, #ffffff4d, #ff004d00 53%), url('../images/card-bg.svg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  padding-left: 87px;
  padding-right: 87px;
}

.item-list {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
}

.h3-card {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
}

.grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.button {
  background-color: var(--primary);
  text-align: center;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 16px 100px;
  font-size: 16px;
  font-weight: 600;
  transition: color .2s, background-color .2s;
  display: flex;
}

.button:hover {
  color: #000;
  background-color: #fff;
}

.card-text-block {
  color: var(--primary);
  font-size: 78px;
  font-weight: 600;
  line-height: 1em;
}

.card-text-block._2 {
  text-transform: uppercase;
  font-size: 38px;
}

.mobile-flex {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.mobile-flex.vertical {
  grid-column-gap: 45px;
  grid-row-gap: 45px;
  justify-content: space-between;
  align-items: flex-start;
}

.image-5 {
  width: 280px;
}

.list {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
}

.image-6 {
  max-width: 60%;
}

.level-cell {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  text-align: center;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
}

.level-cell.how {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
}

.h3-level {
  font-size: 48px;
  font-weight: 500;
  line-height: 45px;
}

.level-block {
  background-color: #ff004d33;
  width: 100%;
  height: 80px;
}

.level-block.level-2 {
  background-color: #ff004d80;
  height: 184px;
}

.level-block.level-3 {
  background-color: #ff004d;
  height: 316px;
}

.level-stack {
  grid-column-gap: 55px;
  grid-row-gap: 55px;
}

.span {
  font-weight: 600;
}

.h-flex {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: flex-start;
  align-items: center;
}

.secure-image {
  max-width: 265px;
}

.how-stack {
  border: 1px solid #fff;
  border-radius: 10px;
}

.text-block {
  font-size: 226px;
  font-weight: 600;
  line-height: 100%;
}

.faq-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  cursor: pointer;
  flex-flow: column;
  width: 80%;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.text-center {
  text-align: center;
  width: 68%;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  font-size: 14px;
}

.faq-question {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.faq-answer-text {
  color: #fff;
  font-size: 20px;
  line-height: 30px;
}

.faq-answer-text.upifex {
  font-size: 16px;
}

.faq-item {
  background-color: #d9fb081a;
  border: 1px solid #fff3;
  border-radius: 15px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  padding: 30px;
  display: flex;
}

.faq-item.upifex {
  background-color: #ff004d1a;
  border-color: #ff004d;
}

.cf-faq-card {
  color: #181818;
  background-color: #d9fb081a;
  border: 2px solid #fff3;
  border-radius: 30px;
  width: 100%;
  max-width: none;
  margin-bottom: 20px;
  padding: 0 40px 20px;
  font-size: 24px;
  font-weight: 700;
  text-decoration: none;
}

.faq-question-text {
  color: #d9fb08;
  font-size: 24px;
}

.faq-question-text.upifex {
  color: #fff;
  font-weight: 700;
}

.faq-answer {
  color: #fff;
  margin-top: 0;
  font-size: 22px;
  display: flex;
}

.content-wrapper-2 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  margin-top: 40px;
  display: flex;
  position: relative;
}

.content-wrapper-2.faq {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
}

.container-2 {
  max-width: 1200px;
  padding-left: 40px;
  padding-right: 40px;
  position: relative;
}

.lens-block {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: -840px;
  display: flex;
  position: static;
}

.image-7 {
  z-index: -1;
  margin-top: -237px;
  position: relative;
}

.comment-section {
  margin-top: 60px;
  margin-bottom: 60px;
}

.code-embed {
  width: 100%;
}

.container-4 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: left;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  position: relative;
}

@media screen and (min-width: 1280px) {
  .section {
    background-image: none;
    background-size: auto;
  }

  .cf-faq-card {
    border-radius: 10px;
    padding-bottom: 0;
  }

  .lens-block {
    margin-bottom: -896px;
  }

  .image-7 {
    margin-top: -274px;
  }
}

@media screen and (max-width: 991px) {
  .hero {
    height: 660px;
  }

  .content-wrapper {
    flex-flow: column;
    padding-left: 40px;
    padding-right: 40px;
  }

  .paragraph-text.head, .h2.head {
    text-align: left;
  }

  .text-content {
    width: 100%;
  }

  .dashboard {
    margin-top: 0;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .level-block {
    display: none;
  }

  .text-center {
    width: 100%;
  }

  .faq-answer-text {
    font-size: 18px;
    line-height: 21px;
  }

  .faq-question-text {
    font-size: 18px;
  }

  .content-wrapper-2 {
    flex-flow: column;
    margin-top: 40px;
  }

  .container-2 {
    max-width: 95%;
    margin-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .lens-block {
    margin-bottom: -552px;
  }

  .cell {
    display: none;
  }

  .container-4 {
    max-width: 750px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .h2 {
    font-size: 32px;
  }

  .button {
    padding-left: 16px;
    padding-right: 16px;
  }

  .mobile-flex {
    display: none;
  }

  .image-6 {
    max-width: 100%;
  }

  .level-cell {
    grid-column-gap: 1px;
    grid-row-gap: 1px;
  }

  .h3-level {
    font-size: 36px;
  }

  .level-stack {
    grid-column-gap: 21px;
    grid-row-gap: 21px;
  }

  .secure-image {
    display: none;
  }

  .how-stack {
    max-width: 100%;
  }

  .text-block {
    font-size: 160px;
  }

  .faq-wrapper {
    width: 100%;
  }

  .content-wrapper-2 {
    margin-top: 0;
  }

  .lens-block {
    margin-bottom: 0;
  }

  .image-7 {
    max-width: 70%;
    margin-top: -97px;
    display: none;
  }

  .container-4 {
    max-width: 550px;
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media screen and (max-width: 479px) {
  .lens.top {
    filter: blur(80px);
  }

  .container {
    max-width: 80%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .hero {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .content-wrapper {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .section {
    width: 100%;
  }

  .card._2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .grid {
    grid-template-rows: auto auto auto auto;
    max-width: 100%;
  }

  .level-cell {
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .level-cell.how {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .h3-level {
    text-align: left;
  }

  .level-stack {
    text-align: left;
    padding-left: 0;
    padding-right: 0;
  }

  .faq-wrapper {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .arrow-faq-icon {
    width: 30px;
  }

  .faq-answer-text {
    font-size: 16px;
    line-height: 18px;
  }

  .faq-item {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .faq-question-text {
    width: 100%;
    font-size: 18px;
    line-height: 19px;
  }

  .container-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .quick-stack {
    max-width: 100%;
  }

  .container-4 {
    max-width: 330px;
    padding-left: 15px;
    padding-right: 15px;
  }
}

#w-node-f5379a82-3e0d-32d7-b514-68025ed2fe09-89280748 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_6e6c9b87-4354-08e3-589b-b31e4c435ddf-89280748 {
  grid-column: span 2 / span 2;
}

#w-node-_84d4b62a-24af-f75e-965b-731cae11b9b3-89280748 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-ea9e37b2-1082-cc4d-8213-6f2569a258ff-89280748 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-f5379a82-3e0d-32d7-b514-68025ed2fe09-89280748 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_6e6c9b87-4354-08e3-589b-b31e4c435ddf-89280748 {
    grid-column: span 1 / span 1;
  }

  #w-node-_84d4b62a-24af-f75e-965b-731cae11b9b3-89280748 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-ea9e37b2-1082-cc4d-8213-6f2569a258ff-89280748 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-f5379a82-3e0d-32d7-b514-68025ed2fe09-89280748 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }
}


